14
15
finnish same-as red
swedish same-as linux
danish same-as java
icelandic same-as anna
green left-of white
green same-as c
bernhard same-as windows
yellow same-as chris
david next-to mac
atari next-to chris
ellen same-as pascal
david next-to perl
norwegian next-to blue
norwegian same-as 1
c++ same-as 1
14
anna left-of bernhard
bernhard left-of chris
chris left-of david
david left-of ellen
atari left-of amiga
linux left-of atari
mac right-of amiga
windows left-of linux
red same-as amiga
blue same-as windows
icelandic same-as amiga
norwegian next-to danish
swedish same-as 1
swedish next-to green
12
red same-as 1
blue next-to red
green next-to blue
yellow next-to green
danish same-as red
finnish next-to danish
norwegian next-to finnish
icelandic next-to norwegian
c same-as danish
c++ same-as norwegian
perl same-as swedish
pascal same-as icelandic
13
red same-as 1
blue next-to red
green next-to blue
yellow next-to green
danish same-as red
finnish next-to danish
norwegian next-to finnish
icelandic next-to norwegian
c same-as danish
c++ same-as norwegian
perl same-as swedish
pascal same-as icelandic
amiga next-to red
13
red same-as 1
blue next-to red
green next-to blue
yellow next-to green
danish same-as red
finnish next-to danish
norwegian next-to finnish
icelandic next-to norwegian
c same-as danish
c++ same-as norwegian
perl same-as swedish
pascal same-as icelandic
amiga same-as chris
10
yellow same-as norwegian
perl same-as norwegian
windows same-as norwegian
chris same-as norwegian
1 same-as norwegian
2 right-of perl
amiga same-as 2
anna same-as 3
bernhard same-as 4
david right-of bernhard
7
anna next-to amiga
anna next-to atari
bernhard next-to mac
bernhard next-to linux
5 same-as windows
atari next-to mac
david next-to atari
9
anna next-to amiga
anna next-to atari
bernhard next-to mac
bernhard next-to linux
atari right-of mac
5 same-as windows
linux next-to windows
david next-to anna
david next-to mac
6
c same-as red
red same-as 3
3 same-as norwegian
norwegian same-as ellen
ellen same-as c
amiga same-as c
23
1 same-as c
c same-as red
red same-as danish
danish same-as anna
anna same-as atari
2 same-as c++
blue same-as c++
swedish same-as c++
3 same-as perl
green same-as perl
perl same-as norwegian
bernhard same-as 3
windows same-as perl
4 same-as java
4 same-as yellow
4 same-as finnish
4 same-as david
4 same-as linux
5 same-as white
white same-as pascal
pascal same-as icelandic
icelandic same-as ellen
ellen same-as mac
5
ellen same-as 1
chris same-as 2
bernhard same-as 3
david same-as 5
amiga next-to chris
6
amiga right-of mac
mac right-of windows
windows right-of atari
chris same-as mac
chris right-of ellen
chris left-of david
1
chris same-as amiga
1
bernhard next-to red
